Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 20:46:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref محمد أحمد أبو الخير                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  محمد أحمد أبو الخير Bot:  Hi محمد أحمد أبو الخير ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966568184592            12:30 AM, 27th Mar                   Mohammed                   Hi mohammed, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:31 AM, 27th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:31 AM, 27th Mar                     محمد أحمد أبو الخير                    2291942           12:33 AM, 27th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:35 AM, 27th Mar                     محمد أحمد أبو الخير                    6283322432           12:36 AM, 27th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:38 AM, 27th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:41 AM, 27th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (58.5 SAR) on (3/18/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           12:43 AM, 27th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (58.5 SAR) on (3/18/21) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           12:43 AM, 27th Mar                   Mohammed                   sorry for the previous massage please ignore it           12:44 AM, 27th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (58.5 SAR) on (3/18/21) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           12:44 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           12:44 AM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308252